Oracle identifies products affected by Heartbleed, but work remains on fixes

Oracle has issued a comprehensive list of its software that may or may not be affected by the OpenSSL (secure sockets layer) vulnerability known as Heartbleed, while warning that no fixes are yet available for some likely affected products.
Computerworld Malware and Vulnerabilities News